@media(max-width: 1199px){

  :root {

    font-size: 14px;

    line-height:21px;

  }

}

@media (min-width: 1200px){

  :root {

    font-size: 16px;

    line-height:26px;

  }

}

@media (min-width: 1600px){

  :root {

    font-size: 18px;

    line-height:30px;

  }
}

@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'poppins';
    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?gkzkdk');
  src:  url('../fonts/icomoon.eot?gkzkdk#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?gkzkdk') format('truetype'),
    url('../fonts/icomoon.woff?gkzkdk') format('woff'),
    url('../fonts/icomoon.svg?gkzkdk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
  content: "\e900";
}
.icon-copy:before {
  content: "\e901";
}
.icon-drafted:before {
  content: "\e902";
}
.icon-cross:before {
  content: "\e903";
}
.icon-phone:before {
  content: "\e904";
}
.icon-search:before {
  content: "\e905";
}
.icon-user:before {
  content: "\e906";
}
.icon-logout:before {
  content: "\e907";
}
.icon-username:before {
  content: "\e908";
}
.icon-arrow-first1:before {
  content: "\e909";
}
.icon-arrow-last:before {
  content: "\e90a";
}
.icon-video:before {
  content: "\e90b";
}
.icon-mail:before {
  content: "\e90c";
}
.icon-mobile:before {
  content: "\e90d";
}
.icon-edit-fill:before {
  content: "\e90e";
}
.icon-nav1:before {
  content: "\e910";
}
.icon-dashboard:before {
  content: "\e911";
}
.icon-download:before {
  content: "\e912";
}
.icon-bell:before {
  content: "\e916";
}
.icon-check:before {
  content: "\e917";
}
.icon-plus1:before {
  content: "\e919";
}
.icon-calendar1:before {
  content: "\e91a";
}
.icon-nav:before {
  content: "\e91d";
}
.icon-lock:before {
  content: "\e91e";
}
.icon-approved:before {
  content: "\e920";
}
.icon-arrow-btm:before {
  content: "\e921";
}
.icon-calendar:before {
  content: "\e923";
}
.icon-arrow-right:before {
  content: "\e925";
}
.icon-arrow-left:before {
  content: "\e926";
}
.icon-upload2:before {
  content: "\e92e";
}
.icon-delete:before {
  content: "\e931";
}
.icon-plus:before {
  content: "\e936";
}
.icon-eye:before {
  content: "\e93b";
}

a, body, div, fieldset, font, footer, form, h1, h2, h3, h4, h5, h6, header, html, img, label, li, nav, ol, p, section, select, span, strong, table, tbody, td, th, thead, tr, ul {

  outline: 0;

  border: 0;

  font-weight: inherit;

  font-style: inherit;

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}

.extra-padding-top-50{padding-top: 50px;}

.extra-padding-bottom-50{padding-bottom: 50px;}

.extra-margin-top-50{margin-top: 50px;}

.extra-margin-bottom-50{margin-bottom: 50px;}

.extra-padding-top-100{padding-top: 100px;}

.extra-padding-bottom-100{padding-bottom: 100px;}

.extra-margin-top-100{margin-top: 100px;}

.extra-margin-bottom-100{margin-bottom: 100px;}

.extra-margin-top-50{margin-top: 50px;}

.extra-margin-bottom-50{margin-bottom: 50px;}

.extra-padding-top-30{padding-top: 30px;}

.extra-padding-bottom-30{padding-bottom: 30px;}

.extra-margin-top-30{margin-top: 30px;}

.extra-margin-bottom-30{margin-bottom: 30px;}

.extra-padding-top-20{padding-top: 20px;}

.extra-padding-bottom-20{padding-bottom: 20px;}

.extra-margin-top-20{margin-top: 20px;}

.extra-margin-bottom-20{margin-bottom: 20px;}

.extra-margin-top-10{margin-top: 10px;}

.extra-margin-bottom-10{margin-bottom: 10px;}

.regular_robo{font-weight: 400;}

.medium_robo{font-weight: 500;}

.bold{font-weight: bold;}

*, *::after, *::before {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

html, body{height: 100%;}

ul, li{list-style: none;}

body {
  font-size: inherit;
  line-height: inherit;
  font-family: 'roboto';
  font-weight: 400;
  color: #434343;
  /*background-color: #f5f9ff;*/
  overflow-x: hidden;
}

a, a:hover, a:focus {

  color: inherit;

  text-decoration: none !important;

}

.img_responsive{max-width: 100%;}

h1{font-size: 1.75rem;font-weight: bold;}

h2{font-size: 1.65rem;color: #000000;font-weight: 600;}

h3{font-size: 1.125rem; color: #282828;}

h5{font-size: 1.1rem}

.upper_case{text-transform: uppercase;}

button:focus{outline: none;}

input:-webkit-autofill {

   -webkit-box-shadow: 0 0 0px 1000px transparent inset;

  transition: background-color 5000s ease-in-out 0s;

}

.light{font-weight: 300;}

.bold{font-weight: bold;}

.regular{font-weight: 400;}

.plight{font-weight: 300;font-family: 'poppins';}

.pbold{font-family: 'poppins';font-weight: 700;}

.pregular{font-family: 'poppins';font-weight: 400;}

.psbold{font-weight: 600;font-family: 'poppins';}

.pmedium{font-weight: 500;font-family: 'poppins';}

.clear{clear: both;}

textarea{resize: none;}

/*Header Start*/
#header {
  width: 100%;
  background-color: #00367c;
  box-shadow: 0px 5px 16px 4px rgba(4, 7, 8, 0.15);
}

button:focus{outline: none;}

input:-webkit-autofill {
   -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}


#footer {
    text-align: center;
    color: #767676;
    font-size: 0.87rem;
    padding: 20px 15px;
    font-weight: 300;
    margin-top: 50px;
    /*border-top: 1px solid #d6d6d6;*/
    position: relative;z-index: 1;
}

.content{max-width: 1920px; padding: 0 50px; margin: 0 auto;}

#logo{float: left;}

#logo img{max-height: 40px;}

.clear{clear: both;}

#header{height: 75px;
    line-height: 73px;
}

#header_right{float: right; font-weight: 600;}

#header_right ul li{display: inline-block; margin-left: 30px; position: relative;font-weight: 400;vertical-align: middle;}

#header_right ul li:last-child{margin-left: 15px;}

#header_right ul li a{display: flex;line-height: 1.3; color: #fff;padding-right: 12px;}

#header_right ul li a h6{text-transform: uppercase; color: #5f96dd;}

#header_right ul li a i{font-size: 1.5rem; vertical-align: middle;}

#header_right ul li a .icon-user{font-size: 1.125rem; margin-right: 10px; width: 29px;height: 29px;border-radius: 50%;background-color: rgb(55, 96, 179);line-height: 28px; text-align: center;}

/*#header_right ul li > a.dropdown-button:after{width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;  
  border-top: 8px solid #91b9ee;
    content: '';
    display: block;
    margin-top: -8px;
    pointer-events: none;
    position: absolute;
    right: 0px;
    top: 50%;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;}*/

.user_name{font-size: 1.1rem;font-family: 'poppins';font-weight: 400;text-align: right;}

.user_name p{font-size: 0.93rem;font-weight: 300;color: #6f96c9;}

.user_name p span{color: #91b9ee;}

.name_title{display: flex;align-items: center;justify-content: center;width: 40px;height: 40px; color: #fff; text-align: center; border-radius: 50%;background-color: rgb(18, 86, 174);}

#click_toggle > div{padding-right: 10px;}

#footer_inner{text-align: center; font-size: 1rem; padding-top: 80px;}

#header_right .dropdown-content {
    background-color: #00337f;
    line-height: 24px;
    border-bottom: 2px solid #f00;
    position: absolute;
    width: 150px;
    z-index: 99
}

#header_right .dropdown-content li{margin-left: 0 !important;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}

#header_right .dropdown-content li > a{font-size: 0.875rem; padding: 10px 15px;}

.dropdown-content{ display: none;}

.dropdown-content li > a, .dropdown-content li > span{color: #606060; font-size: 1rem;}

.select-wrapper span.caret {
    color: #606060;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    height: 20px;
    margin: auto 0;
    font-size: 1.2rem;
    line-height: 24px;
    z-index: 9;
}

.dropdown-content li {
    clear: both;
    color: rgba(0, 0, 0, 0.87);
    cursor: pointer;
    width: 100%;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #e4e4e4;
}

.dropdown-content li:last-child{border-bottom: 0;}

.icon_notify {position: relative;}

#header_right ul li a.icon_notify i{
    font-size: 1.8rem;
    margin-left: 4px;
    margin-top: 7px;
    display: inline-block;
    color: #fff;
}

#header_right ul li a i.icon-bell{margin-top: 0;}

.icon_notify .notice_badge {
    display: block;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgb(237, 35, 42);
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 19px;
    right: 3px;
    color: #fff;
    font-weight: 400;
    font-size: 11px;
    top: -1px;
}


#login_page{background: url(../images/login-bg.png) left bottom no-repeat #00367c; min-height: 100%;padding:15px;text-align: center;background-size: contain; display: flex;align-items: center;justify-content: center; flex-direction: column;position: relative;}

#login_page:before{content: ""; background: url(../images/dotted-login-right.png) right top no-repeat;display: block;position: absolute;right: 0;top: 0;background-size: 50%;width: 100%;height: 100%;}

.login_content{max-width: 410px; margin: auto;width: 100%;position: relative;}

.logo_login h5{color: #70a5ec; font-size: 1.05rem;font-family: 'poppins'; font-weight: 600;margin-top: 15px;text-transform: uppercase;letter-spacing: 1px;}

.logo_login h6{color: #fff; font-size: 0.95rem;font-family: 'poppins'; font-weight: 500;margin-top: 15px;text-transform: uppercase;letter-spacing: 1px;}

.login_form{background-color: #fff;padding: 30px;border-radius: 15px;}

.login_form h3{font-size: 1.05rem;font-weight: 400;}

.otp_screen{padding-left: 40px;padding-right: 40px;}

.otp_screen .row{margin-left: -3px;margin-right: -3px;}

.otp_screen .form_control{padding-left: 6px;padding-right: 6px;}

.otp_screen .col-sm-2, .otp_screen .col-sm-12{padding-left: 3px;padding-right: 3px;}

.otp_screen .form_control{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(166, 198, 240);
  background-color: rgb(238, 246, 255);
  border-radius: 0 !important;
  font-weight: 600;
  border-bottom: 3px solid #4d81c4;
}


.otp_screen ::-webkit-input-placeholder { /* Edge */
  font-weight: bold; font-size: 1.2rem;
}

.otp_screen :-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight: bold; font-size: 1.2rem;
}

.otp_screen ::placeholder {
  font-weight: bold; font-size: 1.2rem;
}


.logo_login img{max-height: 40px;}

.login_form i{font-size: 2rem;color: #bac0c6;}

#footer_login{text-align: center; color: #3878cc; padding:30px 0;font-size: 0.85rem;position: relative;}

 .btn_danger {
    --c: #fff;
    color: #fff;
    font-size: 16px;
    border: 0em solid #fff;
    border-radius: 5px;
    height: 44px;
    width: 100%;
    font-weight: 400;
    background-color: #ed232a;
    /*box-shadow: 0px 5px 19px 1px rgba(253, 0, 19, 0.15);*/
    text-align: center;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: 0.5s;
    display: inline-block;
    cursor: pointer;
}

.btn_danger span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: #e70011;
    transform: translateY(150%);
    border-radius: 50%;
    left: calc((var(--n) - 1) * 25%);
    transition: 0.5s;
    transition-delay: calc((var(--n) - 1) * 0.1s);
    z-index: -1;
}

.btn_danger:hover {
    color: #fff;
}

.btn_register{
    --c: #fff;
    color: #fff;
    font-size: 16px;
    border: 0em solid #fff;
    border-radius: 5px;
    height: 44px;
    width: 100%;
    font-weight: 400;
    background-color: #004a8f;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: 0.5s;
    display: inline-block;
    cursor: pointer;
}

.btn_register span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: #2974ba;
    transform: translateY(150%);
    border-radius: 50%;
    left: calc((var(--n) - 1) * 25%);
    transition: 0.5s;
    transition-delay: calc((var(--n) - 1) * 0.1s);
    z-index: -1;
}

.btn_register:hover {
    color: #fff;
}

.link_set_password{display: inline-block;color: #00367c;text-decoration: underline !important; margin-top: 20px; text-align: center;font-weight: 400;font-size: 0.9rem;}

.btn_maxwidth{max-width: 95px; width: 100%;}

.medium_width{max-width: 190px;}

.form_control{
  border-radius: 5px !important;
  border: 0;
  padding-left: 50px;
  background-color: rgb(239, 239, 239);
  min-height: 48px;
  text-align: center;
  width: 100%;outline: none;
font-weight: 500;
font-family: 'roboto';
font-size: 1.25rem;}

.login_form .form-control{
  border-radius: 5px !important;
  border: 0;
  padding-left: 50px;
  background-color: rgb(239, 239, 239);
  min-height: 48px;}

.login_form .form-control:focus{
 border-radius: 5px !important;
  border: 0;
  background-color: rgb(239, 239, 239);
  box-shadow: none;}

.login_form .input-group-text{background: none;border-left: 0; border-right: 0;border-top: 0;border-radius: 0;}

.login_form .input-group-prepend{position: absolute;bottom: 9px;left: 8px;}
.login_form .input-group-postpend{position: absolute;bottom: 9px;right: 8px; cursor: pointer}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important; font-weight: 300;font-family: 'roboto'; font-size: 0.9rem;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important; font-weight: 300;font-family: 'roboto'; font-size: 0.9rem;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important; font-weight: 300;font-family: 'roboto'; font-size: 0.9rem;
}
::placeholder {
  color: #000 !important; font-weight: 300;font-family: 'roboto'; font-size: 0.9rem;
}

.login_form .input-group-text{border:0;position: relative;z-index: 9;padding: 0;}

.dashboard_page{background: url(../images/bg-dashboard1.png) bottom left no-repeat #f1f6fb;
  background-size: contain; position: relative;}

.dashboard_page:before{background: url(../images/dashboard-dotted-top-right.png) top right no-repeat;content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;right: 0;background-size: 50%;}

.dashboard_page:after{background: url(../images/dashboard-dotted-bottom-right.png) bottom right no-repeat;content: "";display: block;width: 100%;height: 100%;position: absolute;bottom: 0;right: 0;background-size: 50%;}

.inner_page{position: relative;background-color: #f1f6fb;min-height: 100%;}

.inner_page .content{position: relative;z-index: 1;}

.inner_page:before{background: url(../images/dashboard-dotted-top-right.png) top right no-repeat;content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;right: 0;background-size: 50%;}

.inner_page:after{background: url(../images/dashboard-dotted-bottom-right.png) bottom right no-repeat;content: "";display: block;width: 100%;height: 100%;position: absolute;bottom: 0;right: 0;background-size: 50%;}

.title_line{position: relative;}

.title_line:after{content: "";display: inline-block;background: url(../images/title-line.png) left center no-repeat;width: 160px; height: 7px; margin-left: 10px;background-size: contain;}

.dashboard_page .content{min-height: 68.7vh;position: relative; z-index: 1;}

.generated_form{max-width: 1480px;}

.dashboard_box{border-style: solid;
  border-width: 1px;
  border-color: rgb(216, 225, 238);
  background: url(../images/bg-dashboard-box.jpg) bottom right no-repeat #fff;
  background-size: contain;
width: 100%;}

.dashboard_head_row{display: flex;align-items: center;justify-content: space-between;padding: 10px 20px; border-bottom: 1px solid #d8e1ee;background: url(../images/title-bg.png) 101% center no-repeat #3767a7; background-size: contain;}

.dashboard_head_row h2{font-size: 1.15rem;color: #fff;}

.content_dashboard{padding: 20px;height: 400px; overflow-y: auto;}

.content_dashboard::-webkit-scrollbar {
    width: 5px;
}
 
.content_dashboard::-webkit-scrollbar-track {
    background-color: #e2eefd;
}
 
.content_dashboard::-webkit-scrollbar-thumb {
  background-color: #ed232a; border-radius: 5px;
}

.scroll_height{overflow-y: auto;height: 358px;}

.scroll_height::-webkit-scrollbar {
    width: 5px;
}
 
.scroll_height::-webkit-scrollbar-track {
    background-color: #e2eefd;
}
 
.scroll_height::-webkit-scrollbar-thumb {
  background-color: #ed232a; border-radius: 5px;
}

.table-responsive::-webkit-scrollbar,
table.dataTable.no-footer::-webkit-scrollbar{
    height: 5px;
}
 
.table-responsive::-webkit-scrollbar-track,
table.dataTable.no-footer::-webkit-scrollbar-track{
    background-color: #e2eefd;
}
 
.table-responsive::-webkit-scrollbar-thumb,
table.dataTable.no-footer::-webkit-scrollbar-thumb {
  background-color: #ed232a; border-radius: 5px;
}

.table-scroll::-webkit-scrollbar {
    width: 5px;
}
 
.table-scroll::-webkit-scrollbar-track {
    background-color: #e2eefd;
}
 
.table-scroll::-webkit-scrollbar-thumb {
  background-color: #ed232a; border-radius: 5px;
}

.content_dashboard h5{color: #00367c}

.content_dashboard a{text-decoration: underline !important;color: #00367e;}

.slide_col p{color: #00367c;text-decoration: underline !important; font-size: 0.9rem;line-height: 1.3;padding: 10px}

.slide_col img{max-width: 100%}

#BankPowerSlide .item{margin-left: 5px; margin-right: 5px;border-style: solid;
  border-width: 1px;
  border-color: rgb(212, 225, 242);
  background-color: rgb(255, 255, 255);height: 100%}

.custom_row{margin-left: -10px;margin-right: -10px;}

.custom_col{padding-left: 10px;padding-right: 10px;}

.listing_with_pdf{margin-top: 15px;}

.listing_with_pdf li{max-width: 90%;margin-top: 5px;}

.listing_with_pdf li a{width: 100%;border-style: solid;
  border-width: 1px;
  border-color: rgb(212, 225, 242);
  background-color: rgb(255, 255, 255);
padding: 7px 20px;color: #000;
display: flex; align-items: center;}

.listing_with_pdf li a img{margin-right: 10px;}

.listing_with_pdf li:nth-child(odd) a{
  background: #eff6ff;
}

.listing_with_pdf li:nth-child(even) a{
  background: #fff;
}

.nav-tabs {
    border-bottom: 1px solid #d8e1ee;justify-content: center;background-color: #ebf4ff;flex-wrap: nowrap;
}

.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 0px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #000;font-weight: 400;
    /*text-transform: uppercase;*/
    font-family: 'poppins';
}

.sales_narrative_height{height: 265px;}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{border-bottom: 2px solid #ed232a;font-weight: 500; color: #00367c;background: none;}

.table{margin-bottom: 0;}

.bg_light_blue{background-color: #daeaff !important;}

.bg_light_blue_custom{background-color: #eff6ff !important;}

.blue{color: #00367e;}

.red{color: #ed232a;}

.tab-content .table{font-weight: 400;}

.table_title{text-align: center; color: #00367e;font-weight: 400;font-size: 1.125rem;background-color: #daeaff;padding: 7px;border-top:1px solid #d8e1ee;border-bottom:1px solid #d8e1ee;}

.portfolio_title_row{display: flex;padding: 10px 20px; border-bottom: 1px solid #d8e1ee; justify-content: space-between; align-items: center; background-color: #e0eeff;}

.portfolio_title h5{font-size: 1.2rem;color: #00367e;}

.portfolio_title{width: 100%}

.portfolio_title h6{color: #000; font-size: 0.85rem; font-weight: 400;}

.datepicker, .datepicker2{position: relative;}

.datepicker input, .datepicker2 input{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(169, 194, 226);
  background-color: rgb(255, 255, 255);
  border-radius: 0;
  min-height: 44px;
  font-size: 0.9rem;
}

.form-select{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(169, 194, 226);
  background-color: rgb(255, 255, 255);
  border-radius: 0;
  min-height: 44px;
  font-weight: 400;
  font-size: 0.9rem;
}


.calendar_field{background: none; border:0;outline: none;}

.portfolio_calendar .input-append{display: flex;}

.add-on {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 10px;
  top: 0px;
  bottom: 0;
  margin: auto;
}

.add-on i{font-size: 1.4rem;color: #97b1d2;width: auto !important;height: auto !important;}

.bg_light_grey{background-color: #f7fbff !important;}

.text-right{text-align: right;}

.listing_links li{width: 100%;}

.listing_links li:nth-child(odd){
  background-color: #fff;
}

.listing_links li:nth-child(even){
  background-color: #eff6ff;
}

.listing_links li a{display: block;padding: 7px 20px; text-decoration: underline !important;position: relative;padding-left: 40px;font-weight: 400;}

.listing_links li a:before{
  display: inline-block; content: "\e925";font-family: 'icomoon';vertical-align: middle;position: absolute;left: 20px;color: #ed3037;
}

.connrect_product_title h4{font-size: 1.125rem;color: #00367e;font-weight: 400;}

.connrect_product_title{background-color: #e0eeff;padding: 7px 15px;border-top: 1px solid #d8e1ee;border-bottom: 1px solid #d8e1ee;}

.connrect_product_title h4 span{font-weight: 400;font-size: 0.85rem;font-family: 'roboto';color: #000;}

.connrect_product_row {
  background-color: rgb(239, 246, 255);border-bottom: 1px solid #d8e1ee;
  padding: 10px 15px;
}

.connrect_product_row h5{font-size: 1rem; font-weight: 500;color: #000;}

.connrect_product_row ul li{margin-top: 10px; display: inline-block;margin-right: 10px;}

.connrect_product_row ul li:last-child{margin-right: 0;}

.connrect_product_row ul li i{color: #ed232a;margin-right: 3px;vertical-align: text-top;font-size: 1.2rem;}

.connect_content{padding: 7px;}

.connect_content .connect_dyb{border:0;}

.connect_content .connect_dyb:nth-child(even){
  background-color: #fff;
}

.connect_content .connect_dyb:nth-child(odd){
  background-color: #eff6ff;
}

.connect_inner_content_main{padding: 10px;}

.connect_inner_content {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(162, 188, 223);
  background-color: rgb(255, 255, 255);
}

.connect_inner_content .connrect_product_title{border-top: 0;}

.searchbox{display: flex;align-items: center;background-color: rgb(224, 238, 255); height: 42px;padding-left: 20px;padding-right: 20px;border-bottom: 1px solid #b6c8de;}

.searchbox input{width: 100%; height: 42px;background: none;border:0;outline: none;}

.btn_search{border:0;outline: none;height: 42px;color: #4274b4;background: none;font-size: 1.3rem;vertical-align: middle;}

.listing_oddeven_row li a{width: 100%;
  border-bottom: 1px solid rgb(212, 225, 242);
  background-color: rgb(255, 255, 255);
padding: 7px 20px;color: #000;
display: flex; align-items: center;}

.listing_oddeven_row li:last-child a{border-bottom: 0;}

.listing_oddeven_row li a img{margin-right: 10px;}

.listing_oddeven_row li:nth-child(odd) a{
  background: #eff6ff;
}

.listing_oddeven_row li:nth-child(even) a{
  background: #fff;
}

.ntbtools_height{height: 313px;}

.listing_oddeven_row h5{color: #00367e;font-weight: 400;}

.listing_oddeven_row p{color: #535353;font-weight: 400;font-size: 0.85rem;}

.accordion-button:not(.collapsed) {
    color: #00367c;
    background-color: #eff6ff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-item:first-of-type{border-radius: 0;border-top: 0;}

.accordion-item{border-radius: 0;border-left:0;border-right:0;border-color: #d8e1ee;}

.accordion-button::after {
    display: none;
}

.accordion-button::before {
 color: #ed3a41;content: "\e921";
    display: inline-block;
    font-family: 'icomoon';
    margin-right: 15px;
    font-weight: 600;   
}

.accordion-button.collapsed::before {
    content: "\e921";
    display: inline-block;
    font-family: 'icomoon';
    margin-right: 15px;
    color: #02387f;
    font-weight: 600;
}
#header_right .dropdown-menu{
    display: none;
    position:absolute;
    top: 194%;
    right: 0;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 16px 4px rgba(0, 0, 0, 0.08);
    width: 450px;
}

.dropdown_menu_inner{max-height: 360px;overflow-y: auto;}

.dropdown_menu_inner::-webkit-scrollbar {
    width: 5px;
}
 
.dropdown_menu_inner::-webkit-scrollbar-track {
    background-color: #e2eefd;
}
 
.dropdown_menu_inner::-webkit-scrollbar-thumb {
  background-color: #ed232a; border-radius: 5px;
}

#header_right .dropdown-menu:after {
  bottom: 100%;
  right: 17px;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #fbfbfb;
  border-width: 15px;
  margin-left: -15px;
}

.dropdown-toggle::after{display: none;}

 #header_right .open .dropdown-menu{
    display: block;  /*show the menu when its parent has class "open"*/
}

#header_right .dropdown-menu h5{color: #00367c;font-size: 1.125rem;}

#header_right .dropdown-menu li{border-top: 1px solid #d8e1ee;margin: 0;padding: 15px 30px;line-height: 1.5}

#header_right .dropdown-menu li:last-child{margin-left: 0;}

#header_right .dropdown-menu li:nth-child(odd){
  background-color: #eff6ff;
}

#header_right .dropdown-menu li:nth-child(even){
  background-color: #fff;
}

.title_notice{padding-top: 7px;padding-bottom: 15px;}

#header_right .dropdown-menu p{color: #4c4c4c;margin-top: 10px;}

#header_right .dropdown-menu li:nth-child(odd) p{
  color: #000;
}

#header_right .dropdown-menu h6{text-align: right;color: #959595;font-size: 0.85rem;margin-top: 10px;}

#header_right .dropdown-menu h6 i{color: #ed232a;vertical-align: middle;font-size: 1rem;}

.dropdown_flex{display: flex;align-items: center;}

.dropdown_flex h5{padding-left: 20px;}

.sticky{position: fixed;right: 20px; top: 20%;}

.sticky li{margin-top: 40px;}

.sticky li img{max-width: 60px;}

.modal_questionare .modal-header, .modal_incomec .modal-header{background-color: #00367c; color: #fff;}

.modal_questionare button.btn-close, .modal_incomec button.btn-close{background: none;opacity: 1;outline: none;}

.modal_questionare button i, .modal_incomec button i{color: #fff;}

.table_modal_body{padding: 0;}

.table_modal_body td{vertical-align: middle;}

.smallfield, .smallfield:focus {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(201, 215, 234);
  background-color: rgb(255, 255, 255);
  width: 120px;
  height: 34px;
  padding: 0 10px;
  text-align: center;
  outline: none;
}

.modal-backdrop.show{opacity: .90}

.dashboard_row{
    /*display: flex;*/
    max-width: 1480px;
    
}

.generate_sanction_letter{text-align: center;color: #fff !important; padding: 30px 15px; height: 100%;
background-image: -moz-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  background-image: -webkit-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  background-image: -ms-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  box-shadow: 0px 10px 9px 1px rgba(36, 90, 159, 0.05);
line-height: 1.5;font-size: 1.5rem;font-weight: 500; display: flex;flex-direction: column;align-items: center;justify-content: center;}

.generate_sanction_letter span{font-size: 3rem;line-height: 0.5;}

.generate_col{color: #fff !important;height: 100%; display: block;
background-image: -moz-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  background-image: -webkit-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  background-image: -ms-linear-gradient( 145deg, rgb(22,86,169) 0%, rgb(29,96,184) 55%, rgb(18,114,188) 76%, rgb(7,132,191) 100%);
  box-shadow: 0px 10px 9px 1px rgba(36, 90, 159, 0.05);}

.dashboard_col_inner{display: flex; justify-content: space-between;}

.dashboard_col_inner p{font-weight: 300;}

/*.dashboard_col{width: 40%;display: block; margin-right: 30px; padding: 30px 20px;}*/

.dashboard_col{padding: 30px 20px;}

.dashboard_icon{font-size: 3.5rem; padding-left: 25px;}

.dashboard_col h5{font-size: 1.5rem;font-weight: 500;margin-bottom: 10px;}

.dashboard_col h2{text-align: right;font-size: 3.3rem;margin-top: 10px;;}

.generate_col h2{color: #fff;}

.drafted_col {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 10px 9px 1px rgba(36, 90, 159, 0.05);
  border-bottom: 4px solid #eb7678;
  height: 100%;display: block;
}

.drafted_col h5{color: #000;}

.drafted_col h2, .drafted_col i{color: #1554a5;}



/*****Radio And Checkbox*******/
.quiz_section h3{margin-bottom: 5px;font-size: 1.25rem;}

.quiz_section h6{margin-bottom: 10px;}

.quiz_section ul li{display: inline-block;margin: 0 2px;}

.inputGroup label {
  padding: 10px 25px;
  width: 100%;
  display: block;
  text-align: left;
  color: #000;
  background-color: #e5effc;
  border-radius: 22px;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
  padding-left: 40px;
  margin-top: 4px;
}
/*.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: "";
  background-color: #5562eb;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}*/
.inputGroup label:after {
  width: 24px;
  height: 24px;
  content: "";
  border-style: solid;
  border-width: 1px;
  border-color: rgb(198, 215, 237);
  border-radius: 50%;
  background-color: rgb(255, 255, 255);
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 3px 4px;
  background-size: 20px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
/*.inputGroup input:checked ~ label {
  color: #fff;
}*/
.inputGroup input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #ec1651;
  border-color: #ec1651;
}
.inputGroup input {
  width: 24px;
  height: 24px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}

.table-scroll {
  position: relative;
  width:100%;
  z-index: 1;
  margin: auto;
  overflow-y: auto;
  height: 75vh;
}
.table-scroll table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
}
.table-wrap {
  position: relative;
}

/* safari and ios need the tfoot itself to be position:sticky also */
.table-scroll tfoot,
.table-scroll tfoot th,
.table-scroll tfoot td {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index:4;
  border-bottom: 4px solid #ed232a;
}

thead th:first-child,
tfoot th:first-child {
  z-index: 5;
}

.tab_link ul{display: flex;}

.tab_link ul li a{padding: 13px 30px;color: #909090;font-weight: 500;font-size: 1.1rem;background-color: #d8e6f8;position: relative;}

.tab_link ul li a.active{background-color: rgb(21, 84, 165);box-shadow: 0px 10px 9px 1px rgba(36, 90, 159, 0.1);color: #fff;}

.tab_link ul li a.active:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #1554a5;
    border-width: 10px;
    margin-left: -10px;
}

.title_with_slogan h1{font-size: 2rem;}

.title_with_slogan h5{font-size: 1.6rem;font-weight: 300;}

.btn_back {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(243, 173, 176);
  background-color: rgb(255, 237, 238);
  padding: 11px 22px;
  font-weight: 300;
  font-size: 1.1rem;
  font-family: 'Poppins';
  display: flex;align-items: center;
}

.btn_back i{margin-right: 6px;color: #ed232a;}

/*****TABS*****/


ul.tabs li a{width: 100%;}

.tabs li:nth-child(2) a {
    z-index: 2;
}

/***TAB CSS END***/

/***TABLE CSS****/
.title_flex{display: flex;align-items: center; justify-content: space-between;}

.title_flex .custom-select{max-width: 220px;}

.title_row{font-weight: 400; font-size: 0.93rem;color: #2a2a2a;position: relative;padding-left: 30px;}

.title_row:before{background-color: rgb(237, 35, 42);content: "";display: block;width: 18px;height: 18px;position: absolute;left: 0;}

.title_row:after{
  background-color: rgb(255, 255, 255);
  position: absolute;
  left: 6px;
  top: 6px;
  content: "";display: block;
  width: 6px;
  height: 6px;
}

.table_box{
  /*border-radius: 5px;*/
  background-color: #e7eff9;
  /*box-shadow: 0px 5px 9px 1px rgba(4, 7, 8, 0.05);*/
  position: relative;
  border-bottom: 3px solid #83a5d0;
}

.table{margin-bottom:2px;}

.dropdown-container{
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 9px 1px rgba(4, 7, 8, 0.1);
  position: absolute;
  display: none;
  width: 100%;
  z-index: 99;
}

.dropdown-container li{padding: 5px 15px;}


.table_title_flex{display: flex;align-items: center;justify-content: space-between;padding: 15px;}

.filterbar{display: flex;align-items: center;justify-content: space-between;}

.filterbar{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(214, 224, 239);
  border-radius: 2px;
  background-color: rgb(246, 250, 255);
  max-width: 375px;
  width: 100%;
  height: 46px;
}

.dropdown-processed{width: 33.333%;}

.dropdown-link{display: block;border-right: 1px solid #d6e0ef;height: 42px;padding-right:15px;line-height: 42px; text-align: center;}

.dropdown-link {
  position: relative;
  transition: all 0.2s linear;
}

.dropdown-link::after {
  content: "";
  position: absolute;
  right: 15px;
  z-index: 11;
  display: block;
  width: 9px;
  height: 9px;
  border-top: 1.5px solid #8195b3;
  border-left: 1.5px solid #8195b3;
}

.dropdown-link::after {
  top: 14px;
  transform: rotate(225deg);
}

.btn_download_excel{width:33.333%;text-align: center;}

.dropdown-container .divider{border-bottom:1px solid #e1e1e1; padding: 0;}

.dropdown-container a{color: #424242}

.table{font-family: 'Poppins';font-size: 0.9rem;}

.table thead th{background-color: #d4e1f3 !important;border-bottom: 0px solid #bfcee1;color: #1b55a0 !important;font-weight: 500 !important;letter-spacing: 0.6px;}

.table td, .table th{border: 0px solid #e2e2e2;vertical-align: middle;}

.table td{font-weight: 400;color: #242424; letter-spacing: 0.4px;}

.table tbody tr:nth-child(even){background-color: #ecf4ff;}

.table .dropdown-processed {
    width: inherit;
}

.table .dropdown-link {
    display: block;
    border-right: 0;
    height: auto;
    line-height: inherit;
    text-align: inherit;
    position: absolute;top: -1px;
    right: 0;
}

.table .dropdown-container{top: 2.6rem;width: 175px;font-size: 0.85rem;}

/*image CHECKBOX*/
.image-checkbox {
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 20px;
  height: 20px;
  /*display: flex;*/
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 50%;
  margin-bottom: 0;
  outline: 0;
  border: 1.5px solid #686b6e;
  background-color: #eef5ff;
  color: #fff;
  vertical-align: middle;
}

.image-checkbox p{width: 20px;
  height: 20px;
  border-radius: 50%;
text-align: center;
display: flex;
align-items: center;
justify-content: center;
margin: 0;
text-transform: uppercase;
font-weight: 500;
font-size: 14px; 
}

.purple_color{background-color: #775dd0;}

.nblue_color{background-color: #3f7ade;}

.image-checkbox input[type="checkbox"] {
  display: none;
}

.image-checkbox-checked {
  background-color: #1c86d5;border-color: #196faf;
}
.image-checkbox-checked p{display: none;}

.image-checkbox-checked{width: 20px;height: 20px;}

.image-checkbox .icon-check {
    color: #686b6e;
    text-align: center;
    font-size: 0.8rem;
    display: inline-block;
    vertical-align: top;
    margin-top: 2px
}
.image-checkbox-checked .icon-check {
  /*display: block !important;*/
  color: #fff;
}

.nav-sidebar>.nav-item .nav-icon{font-size: 2rem; color: #3b72bd;vertical-align: middle;}

.nav-sidebar>.nav-item.active .nav-icon{color: #d22431}

.nav-treeview .nav-link{padding-left: 25px;} 

.nav-sidebar .nav-link>.right, .nav-sidebar .nav-link>p>.right {
    position: absolute;
    right: 20px;
    top: 15px;
    font-size: 0.75rem;
}

@media(max-width: 991px){
.table td{white-space: nowrap;}

#header .content{padding-left: 20px;padding-right: 20px;}

#logo img{max-height: 34px;}

.content{padding-left: 30px;padding-right: 30px;}
}

@media(max-width: 767px){
.otp_screen{padding-left: 30px;padding-right: 30px;}

.questionsbox{max-width: 550px;}

.login_form .col-sm-6{max-width: 50%;}

.otp_row .col-sm-2{max-width: 16.666%;}

.dashboard_row{display: block;}

.generate_sanction_letter, .dashboard_col{width: 100%;}

#header .content{display: flex;align-items: center;}

#header_right > ul{display: flex;align-items: center;}

#header_right .dropdown-content{right: 0;}

#header_right ul li a.dropdown-button {padding-right: 0 !important;}

.user_name{display: none;}
}

@media(min-width: 1450px){
.sticky li img{max-width: 95%;}

.sticky{right: 2.6%;}

.content{padding: 0 90px;}
}

@media(min-width: 1600px){

h1{font-size: 2.2rem;}

h2{font-size: 2.2rem;}

h3{font-size: 1.125rem;}

.logo_login img{max-height: 100%;}

.dashboard_head_row h2{font-size: 1.4rem;}

#header_right .dropdown-menu{width: 560px;}

.questionsbox{max-width: 740px;right: 11%;}

.questionare_content{padding: 50px;padding-top: 15px;}

.login_content{max-width: 560px;}

.login_form{padding: 60px;}
}


.right_dropdown{display: inline-block;max-width: 120px;float: right !important; margin-top: 5px;margin-right: 5px;}

.right_dropdown .form-select{color: #ff0009;border-color: #d7d6ef;border-radius: 2px;background:url(../images/arrow-drop.svg) 90% center no-repeat #f6f7ff;background-size: 13px;font-size: 0.9rem;font-weight: 400;}

.form-select:focus{box-shadow: none;}

.editable_field_row{display: flex;align-items: center;justify-content: space-between;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(169, 194, 226);
  background-color: rgb(255, 255, 255);
  min-height: 44px;
  padding-right: 5px;
}

.editable_field_row input{background: none;border: 0;border-radius: 0;outline: none;font-size: 0.9rem;}

.editable_field_row .form-control:focus{background: none;border: 0;border-radius: 0;outline: none;box-shadow: none;}

.edit_text_icon {
  border-radius: 5px;
  background-color: rgb(21, 84, 165);
  width: 38px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  cursor: pointer;
  margin-left: 5px;
}

.label_text{font-weight: 300;color: #6a6b6b;font-size: 0.9rem;}


.tab_content input::-webkit-input-placeholder { /* Edge */
  font-weight: 400 !important;color: #d2d3d4 !important;}

.tab_content input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-weight: 400 !important;color: #d2d3d4 !important;}

.tab_content input::placeholder {
  font-weight: 400 !important;color: #d2d3d4 !important;}

.form_select2{border-style: solid;
  border-width: 1px;
  border-color: rgb(169, 194, 226);
  background-color: rgb(255, 255, 255);
  border-radius: 0;
  min-height: 44px;
  font-size: 0.9rem;}


.form-check-label{font-weight: 300;font-size: .9rem;margin-left: 5px;}

.form-check-input[type=checkbox]{border-radius: 0;}

.form-check-input:checked{background-color: #326ab3;border-color: #1554a5;}

.form-check-input{width: 18px;height: 18px;}

.form-check-input:checked[type=checkbox]{background-image: url(../images/icon-check.svg); background-size: 13px;}

.btn_group{display: flex;align-items: center;}

.btn_save_draft {
  background-color: rgb(21, 84, 165);
  color: #fff;
  border: 0;outline: none;
  max-width: 200px;
  width: 100%;
  height: 50px;
  font-weight: 500;
  letter-spacing: 0.7px;
  margin-right: 14px;
}

.btn_preview {
  background-color: rgb(237, 35, 42);
  box-shadow: 0px 10px 9px 1px rgba(36, 90, 159, 0.1);
  color: #fff;
  border: 0;outline: none;
  max-width: 200px;
  width: 100%;
  height: 50px;
  font-weight: 500;
  letter-spacing: 0.7px;
  margin-right: 14px;
}

.tab_content .input-group-text{border-radius: 0;background-color: #1554a5; border: 1px solid #1554a5;color: #fff;text-transform: uppercase; padding-left: 15px;padding-right: 15px;}

.edit_link {
  border-radius: 5px;
  background-color: rgb(214, 237, 255);
  width: 44px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1c86d5 !important;
  font-size: 1rem;
}

.pagination{justify-content: center; margin-top: 20px;}

.page-item.active .page-link{background-color: #1554a4; border-color: #1554a4;}

.page-link{padding: 0.65rem 1rem;border-color: #dae3f1; background-color: #f6f9fe;color: #577288;font-weight: 400;margin: 0 3px !important;}

.page-link:hover, .page-link{color: #00367c;}

.page-item.disabled .page-link{color: #45637e;background-color: #f1f5fb;}

.dataTables_length label{font-weight: 300;font-size: 0.8rem;color: #515151;}

.dataTables_wrapper .dataTables_length select {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(214, 224, 239);
  border-radius: 2px;
  background-color: rgb(246, 250, 255);
  width: 76px;
  height: 38px;
  font-weight: 300;
  font-size: 0.8rem;
  color: #515151;
}

.seacrh_cldr_row{max-width: 260px;width: 100%;}

.search_filter {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(214, 224, 239);
  border-radius: 2px;
  background-color: rgb(246, 250, 255);
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.search_filter button{background: none; border: 0;outline: none;color: #396aa9;font-size: 1.1rem;padding-left: 10px;}

.search_filter input{background: none; border: 0;outline: none;width: 100%;}

.filterbar .datepicker{font-size: 0.8rem;color: #515151;}

.filterbar .datepicker input{background: none;border: 0;min-height: auto;height: 20px;font-size: 0.8rem;}

.filterbar label{padding: 0 .75rem;font-size: 0.76rem;color: #00357a;font-weight: 300;}

.filter_date_col{width: 100%;border-right: 1px solid #d6e0ef;height: 100%;line-height: 1; display: flex;
    flex-direction: column;justify-content: center;}

.btn_search_filter{background: none;padding-left: 14px;padding-right: 14px;border: 0;outline: none;font-size: 1.25rem;color: #4173b3;}

.preview_content{max-width: 1230px;}

.preview_data{
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 9px 1px rgba(130, 173, 228, 0.12);
  padding: 30px;
  margin-top: 40px;
}

.preview_logo{text-align: left;padding-bottom: 20px;}

.preview_logo img{max-height: 32px;}

.btn_groups a{margin-left: 3px;}

.btn_download_doc {
  background-color: rgb(0, 54, 124);
  padding: 14px 25px;
  color: #fff !important;
  font-weight: 500;
}
.btn_download_pdf {
  background-color: #0b89c6;
  padding: 14px 25px;
  color: #fff !important;
  font-weight: 500;
}
.btn_back_red {
  background-color: #ed232a;
  padding: 14px 35px;
  color: #fff !important;
  font-weight: 500;
  text-transform: uppercase;
}

.black_color{color: #000;}

.tble1 td{padding: 4px;}

.tble1 td .colen{padding-right: 20px;color: #585757; font-weight: 400;font-family: 'Poppins';}

.grey_color{color: #585757;}

.tble1 h3{font-weight: 500;color: #1554a5; margin-top: 30px;margin-bottom: 10px;}

.tble_list_point{font-size: 0.97rem;margin-top: 10px;color: #585757;padding-left: 35px;padding-right: 35px;}

.tble_list_point li{margin-bottom: 7px;list-style-type: number;}

.table_bordered{background-color: #f1f6fb;}

.table_bordered td{border-left: 1px solid #d7e1ec;border-bottom: 0.6px solid #d7e1ec;padding-left: 30px;padding-right: 30px;vertical-align: top; color: #585757;}

.table_bordered td:first-child{border-left: 0px solid #d7e1ec;}

.table_bordered tr:nth-child(even){background: transparent !important;}

.table_bordered td.medium_robo{font-weight: 500;}

.table_bordered td.blue{color: #00367c;}

.table_bordered td.black_color{color: #000;}

.ducument_list_points li{list-style-type: number;font-weight: 300;}

.nobdr td{border-bottom: 0;}

.tble_footer{color: #000;font-weight: 300;margin-top: 30px;}

.name_{min-width: 180px;margin-top: 5px;}

.name_text{font-weight: 500;color: #000;margin-top: 5px;}

@media(max-width: 767px){
.title_tabs_back_row{display: block !important;}

.title_with_slogan h1{font-size: 1.8rem;}

.title_line:after{width: 100px; height: 4px;}

.title_with_slogan h5{font-size: 1.4rem;}

.title_tabs_back_row  .btn_back{position: absolute;right: 30px;top: 40px;}

.tab_link{margin: auto; margin-top: 35px;}

.tab_link li{width: 50%;float: left;}

ul.tabs li a{float: left;width: 100%; text-align: center;}

.title_tabs_back_row2 .title_with_slogan{width: 65%;}

.table_title_flex{display: block;}

.seacrh_cldr_row{max-width: 100%;margin: 15px 0;}

table.dataTable.no-footer{display: block;overflow-x: auto;}

.dataTables_wrapper .dataTables_length{margin-left: 20px;}

.btn_groups{margin-top: 30px;}

.tble1 td{width: inherit;}

.btn_download_pdf, .btn_download_doc{padding: 12px;}

.btn_back_red{padding: 12px 17px;}

.tble_list_point{padding-left: 20px;padding-right: 20px;}
}

.password_form_content{max-width: 440px;margin-left: auto;margin-right: auto;}

.password_form{background-color: #fff;box-shadow: 0 0 10px #e7e7e7;padding: 30px;}

.bnt_group{display: flex;align-items: center;}

.readonly{background-color: #e9ecef;}